@charset 'UTF-8';
a {
	text-decoration: none;
	color: #73c4c9;
}
@media screen and (max-width: 520px) {
	.pub_row {
		display: block;
	}
	.btn_holder {
		height: auto !important;
	}
	.pub_block {
		width: 100% !important;
		clear: both;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.block_bottom.ni {
		padding-left: 10px !important;
		padding-right: 10px !important;
		box-sizing: border-box;
	}
	.publication_branding {
		float: none !important;
		width: auto !important;
		text-align: center !important;
		margin: 0 auto !important;
		padding: 0 !important;
	}
	.block_img_holder img {
		width: 100% !important;
	}
}
strong {
	font-weight: bold;
}
#intercom-container {
	display: none !important;
}
